--- old/usr/src/uts/sun4u/opl/Makefile.targ.shared	2013-11-10 09:06:23.130234688 -0500
+++ /dev/null	2013-11-10 09:00:48.000000000 -0500
@@ -1,101 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# Copyright (c) 2006, 2010, Oracle and/or its affiliates. All rights reserved.
-#
-#	Common targets for sun4u opl implementation specific modules.
-#
-# uts/sun4u/opl/Makefile.targ
-#
-
-.KEEP_STATE:
-
-#
-# Rules for implementation subdirectories.
-#
-$(ROOT_OPL_DIR): $(ROOT_PLAT_DIR)
-	-$(INS.dir)
-
-$(ROOT_OPL_MOD_DIR): $(ROOT_OPL_DIR)
-	-$(INS.dir)
-
-$(ROOT_OPL_DRV_DIR_32): $(ROOT_OPL_MOD_DIR)
-	-$(INS.dir)
-
-$(ROOT_OPL_DRV_DIR_64): $(ROOT_OPL_DRV_DIR_32)
-	-$(INS.dir)
-
-$(ROOT_OPL_CPU_DIR_32): $(ROOT_OPL_MOD_DIR)
-	-$(INS.dir)
-
-$(ROOT_OPL_CPU_DIR_64): $(ROOT_OPL_CPU_DIR_32)
-	-$(INS.dir)
-
-$(ROOT_OPL_MISC_DIR_32): $(ROOT_OPL_MOD_DIR)
-	-$(INS.dir)
-
-$(ROOT_OPL_MISC_DIR_64): $(ROOT_OPL_MISC_DIR_32)
-	-$(INS.dir)
-
-$(ROOT_OPL_CRYPTO_DIR_32): $(ROOT_OPL_MOD_DIR)
-	-$(INS.dir)
-
-$(ROOT_OPL_CRYPTO_DIR_64): $(ROOT_OPL_CRYPTO_DIR_32)
-	-$(INS.dir)
-
-$(USR_OPL_DIR): $(USR_PLAT_DIR)
-	-$(INS.dir)
-
-$(USR_OPL_INC_DIR): $(USR_OPL_DIR) $(USR_PSM_INCL_DIR)
-	$(INS.slink4)
-
-$(USR_OPL_SBIN_DIR):	$(USR_OPL_DIR) $(USR_PSM_SBIN_DIR)
-	$(INS.dir)
-
-$(USR_OPL_SBIN_PRTDIAG): $(USR_OPL_SBIN_DIR)
-	$(RM) -r $@; $(SYMLINK) ../../$(PLATFORM)/sbin/prtdiag $@
-
-$(USR_OPL_SBIN_FRUADM): $(USR_OPL_SBIN_DIR)
-	$(RM) -r $@; $(SYMLINK) ../../$(PLATFORM)/sbin/fruadm $@
-
-$(USR_OPL_LIB_DIR):	$(USR_OPL_DIR) $(USR_PSM_LIB_DIR)
-	-$(INS.dir)
-
-$(USR_OPL_ISYS_DIR): $(USR_OPL_INC_DIR)
-	$(INS.dir)
-
-$(ROOT_OPL_KERN_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_KERN_DIR) FRC
-	$(INS.file)
-
-$(ROOT_OPL_DRV_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_DRV_DIR) FRC
-	$(INS.file)
-
-$(ROOT_OPL_CPU_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_CPU_DIR) FRC
-	$(INS.file)
-
-$(ROOT_OPL_MISC_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_MISC_DIR) FRC
-	$(INS.file)
-
-#
-#	Include common targets.
-#
-include $(UTSTREE)/sun4u/opl/Makefile.rules
-include $(UTSTREE)/sun4u/Makefile.targ
--- /dev/null	2013-11-10 09:00:48.000000000 -0500
+++ new/usr/src/uts/sun4u/opl/Makefile.targ	2013-11-10 09:06:23.135851247 -0500
@@ -0,0 +1,101 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright (c) 2006, 2010, Oracle and/or its affiliates. All rights reserved.
+#
+#	Common targets for sun4u opl implementation specific modules.
+#
+# uts/sun4u/opl/Makefile.targ
+#
+
+.KEEP_STATE:
+
+#
+# Rules for implementation subdirectories.
+#
+$(ROOT_OPL_DIR): $(ROOT_PLAT_DIR)
+	-$(INS.dir)
+
+$(ROOT_OPL_MOD_DIR): $(ROOT_OPL_DIR)
+	-$(INS.dir)
+
+$(ROOT_OPL_DRV_DIR_32): $(ROOT_OPL_MOD_DIR)
+	-$(INS.dir)
+
+$(ROOT_OPL_DRV_DIR_64): $(ROOT_OPL_DRV_DIR_32)
+	-$(INS.dir)
+
+$(ROOT_OPL_CPU_DIR_32): $(ROOT_OPL_MOD_DIR)
+	-$(INS.dir)
+
+$(ROOT_OPL_CPU_DIR_64): $(ROOT_OPL_CPU_DIR_32)
+	-$(INS.dir)
+
+$(ROOT_OPL_MISC_DIR_32): $(ROOT_OPL_MOD_DIR)
+	-$(INS.dir)
+
+$(ROOT_OPL_MISC_DIR_64): $(ROOT_OPL_MISC_DIR_32)
+	-$(INS.dir)
+
+$(ROOT_OPL_CRYPTO_DIR_32): $(ROOT_OPL_MOD_DIR)
+	-$(INS.dir)
+
+$(ROOT_OPL_CRYPTO_DIR_64): $(ROOT_OPL_CRYPTO_DIR_32)
+	-$(INS.dir)
+
+$(USR_OPL_DIR): $(USR_PLAT_DIR)
+	-$(INS.dir)
+
+$(USR_OPL_INC_DIR): $(USR_OPL_DIR) $(USR_PSM_INCL_DIR)
+	$(INS.slink4)
+
+$(USR_OPL_SBIN_DIR):	$(USR_OPL_DIR) $(USR_PSM_SBIN_DIR)
+	$(INS.dir)
+
+$(USR_OPL_SBIN_PRTDIAG): $(USR_OPL_SBIN_DIR)
+	$(RM) -r $@; $(SYMLINK) ../../$(PLATFORM)/sbin/prtdiag $@
+
+$(USR_OPL_SBIN_FRUADM): $(USR_OPL_SBIN_DIR)
+	$(RM) -r $@; $(SYMLINK) ../../$(PLATFORM)/sbin/fruadm $@
+
+$(USR_OPL_LIB_DIR):	$(USR_OPL_DIR) $(USR_PSM_LIB_DIR)
+	-$(INS.dir)
+
+$(USR_OPL_ISYS_DIR): $(USR_OPL_INC_DIR)
+	$(INS.dir)
+
+$(ROOT_OPL_KERN_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_KERN_DIR) FRC
+	$(INS.file)
+
+$(ROOT_OPL_DRV_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_DRV_DIR) FRC
+	$(INS.file)
+
+$(ROOT_OPL_CPU_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_CPU_DIR) FRC
+	$(INS.file)
+
+$(ROOT_OPL_MISC_DIR)/%: $(OBJS_DIR)/% $(ROOT_OPL_MISC_DIR) FRC
+	$(INS.file)
+
+#
+#	Include common targets.
+#
+include $(UTSBASE)/sun4u/opl/Makefile.rules
+include $(UTSBASE)/sun4u/Makefile.targ
